Subject: NA Digest V88 #2

From: NA Digest <[email-masked]>
Date: Fri 8 Jan 88 21:29:01 PST

NA Digest   Friday, January  8, 1988   Volume 88 : Issue 2

This weeks Editor: Cleve Moler

Today's Topics:

                      Department Head at Clemson
                      Large eigenvalue problems
              Senior Numerical Analyst Seeking Position
                Stewart's Temporary Electronic Address
                         Position at Bristol
                    Golub's New Temporary Address

----------------------------------------------------------------------

Date: Tue, 5 Jan 88 10:42 EST
From: James Jarvin <[email-masked]>
Subject: Department Head at Clemson
To: [email-masked]
X-VMS-To: IN%"[email-masked]"

DEPARTMENT HEAD
MATHEMATICAL SCIENCES DEPARTMENT
CLEMSON UNIVERSITY
Applications and nominations are invited for the position of 
Department Head.  Qualifications include a Ph.D. degree, 
teaching experience, proven research ability, and leadership 
capacity.  Administrative experience is highly desirable but 
not required.  The Mathematical Sciences Department has 46 
faculty members and over 100 graduate students.  It offers a 
broad program in the mathematical sciences including B.A., 
B.S., M.S., and Ph.D. degree programs for its majors; 
provides service courses for students in science, 
engineering, and education curricula; and jointly administers 
a Ph.D. program in Management Science with the Management 
Department.
Clemson's Department of Mathematical Sciences has pioneered 
the concept of integrating major areas of the mathematical 
sciences - algebra/combinatorics, analysis, computational 
mathematics, operations research, and probability/statistics 
- into balanced educational programs at both the 
undergraduate and graduate levels.  A candidate is sought who 
is committed to working with the faculty to foster these 
programs and who will provide leadership for the future 
development of the Department.
Initial screening of applicants will begin in early March 
1988 but applications will be accepted until March 28, 1988.  
The position will be available August 1, 1988.  Salary will 
be commensurate with credentials and experience.  Vitae (with 
names and telephone numbers of three references who will be 
contacted after the initial screening of applicants), 
nominations, and requests for further information should be 
sent to:
Professor James P. Jarvis, Chairman
Department Head Search Committee
Department of Mathematical Sciences
O-102 Martin Hall
Clemson, SC 29634-1907
Clemson University is an AA/EO Employer

------------------------------

Date:     Tue,  5 Jan 88 14:30 CST
From: Peter Arnold <[email-masked]>
Subject:  Large eigenvalue problems
To: [email-masked]

Does anyone know the answer to the following question?  I need to efficiently
find the largest real eigenvalue of large (1000x1000) real, but not symmetric,
matricies.  The matricies will in general have both real and complex
eigenvalues, but I'm only interested in the real ones.  I need the value to
only a few percent.  Is there any way to do this more efficiently than
finding *all* of the eigenvalues using a canned routine?  Please reply to
ZOCKUS@FNAL on BITNET or FNAL::ZOCKUS on DECNET.
  -- Peter Arnold, MS #106, Fermilab, P.O. Box 500, Batavia, IL 60510
     (312) 840-3750

------------------------------

Date: Mon, 04 Jan 88 17:25:59 GMT
To: [email-masked]
Subject: Senior Numerical Analyst Seeking Position
From: John Greenstadt <[email-masked]>

A NOTICE FROM JOHN GREENSTADT, WHO IS LOOKING FOR A JOB BACK IN THE STATES.

After 33 years, I left IBM at the end of 1985 to be able to concentrate
on developing my Cell Discretization algorithm. Thanks to Mike Powell, I
have spent the last two years as a Research Fellow at Cambridge University
in the Department of Applied Mathematics and Theoretical Physics (DAMTP).
I am expecting to return to the US at the end of July 1988.

Some of you know me on the basis of my past work on matrix eigenvalues
and various areas of optimization, but I have concentrated almost all my
efforts in recent years on the development of Cell Discretization (CD),
which is a generalization of the Finite Element Method. During my stay
here at Cambridge, I have been able to complete the formulation of the
the CD algorithm to cover nonselfadjoint systems of elliptic partial
differential equations, and I  have drastically restructured my
Fortran program so that it can handle these cases. My preliminary
results on a few model boundary-layer problems are quite encouraging.
I plan next to incorporate a simple adaptive quadrature into my
program, so that I can handle special nonpolynomial representations
with my program. This should enable me to handle re-entrant corners
(including cracks) and steep fronts, for example, without the use
of very fine domain partitioning (refined grids).

By the use of a special range-space/null-space transformation, the
discretization process of CD decouples almost completely into a set of
independent cell-by-cell computations, eminently suited to parallel
processing. The key paper describing the basic procedure for selfadjoint
equations is in:  SIAM Journal on Scientific and Staistical Computing,
vol. 3, pp 261-288 (1982).

I am quite happy with the way things are turning out, and would like to
find a spot in a university or a national laboratory where there is
interestin developing a new method of this sort. I would naturally
be very happy to teach students this method, and I am keenly aware that
there are very many problems still to be tackled in connection with CD,
most of which would be suitable for dissertations.

I would prefer to be located in Northern California, where my
present home is, but I would certainly consider seriously any position
which would offer me the chance to develop and teach the cell method.
If anyone has a position of this kind available, or knows of one, I
would be very glad to hear from him/her. I would also be very happy to
send a curriculum vitae and a few of my best papers to anyone who
thinks he/she might have a possible position available in the fall.

My address in Cambridge is:

John Greenstadt
Department of Applied Mathematics and Theoretical Physics (DAMTP)
Silver Street
Cambridge CB3 9EW
England

and my network addresses are:

[email-masked]
[email-masked]

------------------------------

Date: Thu, 7 Jan 88 11:40:11 EST
From: G. W. Stewart <[email-masked]>
To: [email-masked]
Subject: Stewart's Temporary Electronic Address

   The University of Maryland CS Department is moving to
   new quarters, and our workstations will be down--perhaps
   until the end of the month.  Please address email
   to

          [email-masked]

   or use the nanet (na.pstewart).  Thank you.

   Pete Stewart

Thanks for the trouble.
Pete Stewart.

------------------------------

Date: Thu, 7 Jan 88 12:30:51 EST
From: Gene Golub <[email-masked]>
To: [email-masked]
Subject: Position at Bristol

                      UNIVERSITY OF BRISTOL

                    DEPARTMENT OF MATHEMATICS

   Applications are invited for a LECTURESHIP in NUMERICAL ANALYSIS.

Applicants should have a good research record and be likely to interact
with present members of the Department. The Salary Scale for lecturers
is UK pounds 8,735 - 18,210 (under review) and the initial salary will be
determined according to qualifications and experience. The post is
tenable from 1 April 1988 or a mutually agreeable date.
   Further particulars should be obtained from the Registrar and
Secretary, University of Bristol, Senate House, Bristol  BS8 1TH, England,
by whom applications should be received before 19 February 1988, quoting
reference JC.

   Informal enquiries will be welcomed - please contact Andy Wathen by
electronic mail (na.wathen) or by phone, the UK telephone number is
0272 303313.

------------------------------

Date: Thu, 7 Jan 88 15:19:46 EST
From: Gene Golub <[email-masked]>
To: [email-masked]
Subject: Golub's New Temporary Address

Please note that my office address and phone number have changed. 
Gene

	         		Gene H. Golub
		             Until June 1, 1988

	Office: 	UMIACS - 3159
 			A V Williams Bldg
			University of Maryland
			College Park, MD 20742
			(301) 454-1993
			[email-masked]
			or [email-masked]

	Home:		The Flour Mill
			1015 33rd St NW, #402
			Washington, DC 20007
			(202) 337-6396

------------------------------

End of NA Digest
**************************
-------